For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete a handling action

Delete a handling action

Required permissions: HANDLING

delete
/tenants/{tenantUid}/handlings/{handlingUid}/actions/{handlingActionUid}
Authorizations
AuthorizationstringRequired

Access token recevied after user login with a deviceToken

Path parameters
tenantUidstringRequired

Reference to a tenant.

Pattern: ^[A-Za-z0-9-_]+
handlingUidstringRequired

Reference to an handling id.

Pattern: ^[A-Za-z0-9-_]+
handlingActionUidstringRequired

Reference to an handling action id.

Pattern: ^[A-Za-z0-9-_]+
Responses
204

No Content

No content

delete/tenants/{tenantUid}/handlings/{handlingUid}/actions/{handlingActionUid}
DELETE /v2/tenants/{tenantUid}/handlings/{handlingUid}/actions/{handlingActionUid} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
204

No Content

No content

Last updated

Was this helpful?